Bug 987318 - Host starts flapping when turning NIC with required network down
Host starts flapping when turning NIC with required network down
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
x86_64 Linux
high Severity unspecified
: ---
: 3.3.0
Assigned To: lpeer
GenadiC
network
: Regression, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 05:01 EDT by GenadiC
Modified: 2016-02-10 14:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 09:51:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine log with the problem (8.85 MB, text/x-log)
2013-07-23 05:01 EDT, GenadiC
no flags Details
vdsm log (10.13 MB, text/x-log)
2013-07-23 05:02 EDT, GenadiC
no flags Details

  None (edit)
Description GenadiC 2013-07-23 05:01:08 EDT
Created attachment 777235 [details]
engine log with the problem

Description of problem:
If you turn down the NIC with required network, it will cause Host start flapping

Version-Release number of selected component (if applicable):


How reproducible:

Always
Steps to Reproduce:
1. Create required VLAN network and put it on Hosts ( having 2 Hosts in the setup)
2. Put the network on eth1 and Turn eth1 down
3. 

Actual results:
Host start flapping from non-operational to UP

Expected results:
Host should stay non-operational

Additional info:
Comment 1 GenadiC 2013-07-23 05:02:25 EDT
Created attachment 777236 [details]
vdsm log
Comment 4 Moti Asayag 2013-08-27 09:51:12 EDT
I wasn't able to reproduce the bug. Seems that bug 953115 already covers the scenario which is described in this bug.

Note You need to log in before you can comment on or make changes to this bug.